CVE-2020-13330: Bitbucket vulnerability

October 4, 2020 0

An issue has been discovered in GitLab affecting versions prior to 12.10.13. GitLab was vulnerable to a stored XSS in import the Bitbucket project feature. References gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13330.json gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13330.json gitlab.com/gitlab-org/gitlab/issues/30017 gitlab.com/gitlab-org/gitlab/issues/30017

1 10 11 12